/**
	Site: Ding It's Up! - DingItsUp.com
	Author: James Rose
	Date: 27th of November 2008
*/

body {
	color: #808080;
	font: 100% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
}

img, img a {
	border: 0;
	vertical-align: middle;
	
}

select {
	color: #808080;
	height: 47px;
	background: url(../img/input_bg.png) repeat-x;
	border: 1px solid #999;
	font-size: 2em;
	outline: 0;
	padding-left: 5px;
	vertical-align: middle;	
}


			input[type="text"]:focus {
				outline: #ccc 2px solid;
			}
		
			input[type="text"]{
				border: none;
				text-shadow: #000 0px 0px;
				padding: 0 0 0 10px;
				margin: 0 5px;
				font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
				font-weight: normal;
				font-size: 24px;
				background: url(../img/form-background.gif) no-repeat #fff;
				height: 41px; width: 254px;
				color: #bababa;
				padding-top: 10px;
			}
		


input {
	display: inline;	
	vertical-align: middle;
}

.text {
	display: inline;
	vertical-align: middle;
	height: 50px;
}

.spacer {
	height: 30px;
}

#me_when {
	background: url(../img/me_when.png);
	width: 158px;
}
#is_up {
	background: url(../img/is_up.png);
	width: 108px;
}
#again_at {
	background: url(../img/again_at.png);
	width: 156px;
}
#kthnx {
	background: url(../img/kthnx.png);
	width: 135px;
}

#container, #footer {
	margin:100px auto 0 auto;
	width: 730px;
}

#carrier {
	width: 270px;
}
#footer {
	text-align: center;
}
#footer_logo {
	margin: 0 auto;
	background: url(../img/footer_logo.png);
	width: 112px;
	height: 28px; 
}